/** Shopify CDN: Minification failed

Line 19:7 Unexpected "{"
Line 19:16 Expected ":"
Line 20:7 Unexpected "{"
Line 20:16 Expected ":"
Line 21:7 Unexpected "{"
Line 21:16 Expected ":"
Line 22:7 Unexpected "{"
Line 22:16 Expected ":"
Line 24:7 Unexpected "{"
Line 24:16 Expected ":"
... and 6 more hidden warnings

**/


/* CSS from section stylesheet tags */
.rtbg-{{ section.id }}.pt-none { padding-top: 0; }
.rtbg-{{ section.id }}.pt-small { padding-top: 1rem; }
.rtbg-{{ section.id }}.pt-medium { padding-top: 2.5rem; }
.rtbg-{{ section.id }}.pt-large { padding-top: 5rem; }

.rtbg-{{ section.id }}.pb-none { padding-bottom: 0; }
.rtbg-{{ section.id }}.pb-small { padding-bottom: 1rem; }
.rtbg-{{ section.id }}.pb-medium { padding-bottom: 2.5rem; }
.rtbg-{{ section.id }}.pb-large { padding-bottom: 5rem; }